*
{
text-align: center;
font-family: Arial;
}

body{
background: url(background.png);
}

h1
{
	
color: #BF0000;

}

h2
{
color: #BF0000;
display: flex;
justify-content: center;
}

h3
{
color: #BF0000;
display: flex;
justify-content: center; 
}

table
{

   display: flex;
   justify-content: center;
}

th, td
{
padding: 15px;
border: solid #000000;
color: white;
}

button
{
	margin: 20px;
	padding: 5px 20px 5px 20px;
}
p 
{
 color: white;
 margin : 10px 500px 10px 500px;
}

img
{
 width: 35%;
 height: 50%;
}

* {box-sizing: border-box}

.mySlides {display: none}

/* Slideshow container */
.slideshow-container {
  position: relative;
  padding: auto;
}

/* Next & previous buttons */
/*.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
} */

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

.d1{
    width: 576px;
    height: 432px;
    margin: 50px auto;
    box-shadow: 0px 15px 10px -5px #777;
    background-color: #EDEDED;
    background-size: contain;
    animation: fondu 15s ease-in-out infinite both;
}
.conteneur{
    max-width: 576px;
    margin: 50px auto;
}
.d2{
    width: 100%;
    height: 0px;
    padding: 56% 0% 0% 0%;
    box-shadow: 0px 0px 10px #777;
    background-color: #EDEDED;
    background-size: contain;
    animation: fondu 8s ease-in-out infinite both;
}
.d1:hover, .d2:hover{
    animation-play-state: paused;
}
@keyframes fondu{
    0%{background-image: url("Comment1.png");}
    50.00%{background-image: url("Comment2.png");}
    100.00%{background-image: url("Comment3.png");}
}